SYS:CFG_1.0::

CAB_REAL_PACKETS:
-Packet rlawpl_syminsdef  -Text 57 -Task 0
-Packet rlawpl_syminsdef  -Text 57 -Task OTHERS

-Packet rlspc_syminsdef -Text 101 -Task 0
-Packet rlspc_syminsdef -Text 101 -Task OTHERS
